@import '../../../../assets/styles/common.scss';

.date-input {
  &__wrapper {
    display: inline-flex;
    align-items: center;
    box-sizing: border-box;
    width: fit-content;
    height: 6.4rem;
    padding-right: 2rem;
    padding-left: 1rem;
    border: 2px solid $blue-light;
    border-radius: 1.1rem;
    font-weight: 300;
    font-style: italic;
    font-size: 2.2rem;
    color: $blue-light;
    background: $input-blue;
    cursor: pointer;
  }

  &__icon {
    margin: 0 1rem;

    & path {
      color: $blue-light;
    }
  }
}
